Subject: Re: LSM Joining Case Test - Rita Gomes
From: Deeksha Dadu <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Wed, 6 May 2020 08:20:28 +0000

Yes I did, I did not find her interesting but will discuss with Ashwini

From: HR Livesalesman <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, 6 May 2020 at 1:36 PM
To: Deeksha Dadu <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Rita Gomes

Hi Ma'am,

Have you interviewed this girl?

Regards,
Harpreet Jaswal
Cherry E Commerce Services Pvt. Ltd.
Noida, India
+911204332621 Ex.12
+917042335393

----- On 4 May, 2020, at 19:21, Deeksha Dadu <[email-masked]<mailto:[email-masked]>> wrote:

Will interview

From: Rita Gomes <[email-masked]<mailto:[email-masked]>>
Date: Monday, 4 May 2020 at 7:10 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Subject: Re: LSM Joining Case Test - Rita Gomes

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         LSM Joining Case Test

Name    Rita Gomes
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (+91) 8376821573
Which blurb would you select?   Blurb 1
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.    I would go ahead and reply with the 1st blurb as a response to the customer’s query since it includes all the necessary information to be provided in the exact sequence. Morever, there is an assurance provided to the customer that there is a team solely handling this. Also taking the confirmation of the delivery address from the customer assures him of the professionalism of the agent.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   According to me, great customer service is one type which helps in getting relationship buyers or the customers for a longer period of time by gaining his/her trust whereas good customer service might only be restricted to a one time sale.

You can edit this submission<https://www.jotform.com/edit/4644088405028389900?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=edit_submissions&utm_campaign=notification_email_footer_submission_links&email_type=notification> and view all your submissions<https://www.jotform.com/submissions/71642161625452?utm_source=emailfooter&utm_medium=email&utm_term=71642161625452&utm_content=view_all_submissions&utm_campaign=notification_email_footer_submission_links> easily.